.version.news /* version checker */
{
	color: #0000F9;
	background-color: #B19DA6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u229-6
{
	z-index: 6;
	width: 287px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 20px;
}

#pmenuu562
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 307px;
}

#menuu562
{
	z-index: 12;
	width: 633px;
}

#u563
{
	width: 67px;
	min-height: 33px;
	margin-right: -10000px;
}

#u564
{
	width: 67px;
	padding-bottom: 16px;
}

#u564.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u566-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u564:hover #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564:active #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564.MuseMenuActive #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u9887
{
	width: 65px;
	min-height: 33px;
	margin-right: -10000px;
	left: 67px;
}

#u9888
{
	width: 65px;
	padding-bottom: 16px;
}

#u9888.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u9891-4
{
	width: 36px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9888:hover #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888:active #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888.MuseMenuActive #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9894
{
	width: 68px;
	min-height: 33px;
	margin-right: -10000px;
	left: 132px;
}

#u9895
{
	width: 68px;
	padding-bottom: 16px;
}

#u9895.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u9898-4
{
	width: 39px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9895:hover #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895:active #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895.MuseMenuActive #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u17176
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 200px;
}

#u17177
{
	width: 81px;
	padding-bottom: 16px;
}

#u17180-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177:hover #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u17177:active #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9908
{
	width: 101px;
	min-height: 33px;
	margin-right: -10000px;
	left: 281px;
}

#u9909
{
	width: 101px;
	padding-bottom: 16px;
}

#u9909.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u9912-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9909:hover #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909:active #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909.MuseMenuActive #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u33830
{
	width: 108px;
	min-height: 33px;
	margin-right: -10000px;
	left: 382px;
}

#u33831
{
	width: 108px;
	padding-bottom: 16px;
}

#u33831.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u33832-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u33831:hover #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831:active #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831.MuseMenuActive #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33840
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 490px;
}

#u33841
{
	width: 81px;
	padding-bottom: 16px;
}

#u17177.MuseMenuActive,#u33841.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u33843-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177.MuseMenuActive #u17180-4,#u33841:hover #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841:active #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841.MuseMenuActive #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9901
{
	width: 62px;
	min-height: 33px;
	margin-right: -10000px;
	left: 571px;
}

#u9902
{
	width: 62px;
	padding-bottom: 16px;
}

#u9902.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u9905-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9902.MuseMenuActive #u9905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu17759
{
	z-index: 61;
	width: 0.01px;
	height: 525px;
	margin-left: 2px;
	margin-top: 32px;
	position: relative;
}

#u17779
{
	position: absolute;
	width: 631px;
	height: 356px;
	background-color: transparent;
}

#u17779popup
{
	z-index: 62;
}

#u42970
{
	z-index: 63;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u41791
{
	z-index: 65;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u39804
{
	z-index: 67;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u37258
{
	z-index: 69;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u37243
{
	z-index: 71;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u37243_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u34466
{
	z-index: 73;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u33582
{
	z-index: 75;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u32972
{
	z-index: 77;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u32111
{
	z-index: 79;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31926
{
	z-index: 81;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31926_img
{
	padding-left: 46px;
	padding-right: 45px;
}

#u31750
{
	z-index: 83;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31715
{
	z-index: 85;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u29880
{
	z-index: 87;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26607
{
	z-index: 89;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26607_img
{
	margin: -22px 182px -22px 183px;
}

#u41934
{
	z-index: 91;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26625
{
	z-index: 93;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26625_img
{
	padding-left: 113px;
	padding-right: 112px;
}

#u26432
{
	z-index: 95;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u42986
{
	z-index: 97;
	width: 631px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u42970_clip,#u41791_clip,#u39804_clip,#u37258_clip,#u37243_clip,#u34466_clip,#u33582_clip,#u32972_clip,#u32111_clip,#u31750_clip,#u31715_clip,#u29880_clip,#u26607_clip,#u41934_clip,#u26432_clip,#u42986_clip
{
	overflow: hidden;
	width: 631px;
	height: 356px;
}

#u42970_img,#u41791_img,#u39804_img,#u37258_img,#u34466_img,#u33582_img,#u32972_img,#u32111_img,#u31750_img,#u31715_img,#u29880_img,#u41934_img,#u26432_img,#u42986_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u17760
{
	position: absolute;
	width: 631px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 55px;
	top: 370px;
}

#u17760popup
{
	z-index: 99;
}

#u42973
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u42973:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41794
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 75px;
}

#u41794:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u39807
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u39807:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u37261
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u37261:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u37246
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 285px;
}

#u37246:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34469
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u34469:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u33585
{
	z-index: 112;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 425px;
}

#u33585:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32975
{
	z-index: 114;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 495px;
}

#u32975:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32114
{
	z-index: 116;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 565px;
}

#u32114:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42973.SSSlideLinkSelected,#u41794.SSSlideLinkSelected,#u39807.SSSlideLinkSelected,#u37261.SSSlideLinkSelected,#u37246.SSSlideLinkSelected,#u34469.SSSlideLinkSelected,#u33585.SSSlideLinkSelected,#u32975.SSSlideLinkSelected,#u32114.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31929
{
	z-index: 118;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 5px;
}

#u31929:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u31929_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u31929_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u31753
{
	z-index: 120;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 75px;
}

#u31753:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u31718
{
	z-index: 122;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 145px;
}

#u31718:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u29883
{
	z-index: 124;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 215px;
}

#u29883:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u26610
{
	z-index: 126;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 285px;
}

#u26610:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u41937
{
	z-index: 128;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 355px;
}

#u41937:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u26628
{
	z-index: 130;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 425px;
}

#u26628:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u26435
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 495px;
}

#u26435:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u42989
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 565px;
}

#u42989:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u31929.SSSlideLinkSelected,#u31753.SSSlideLinkSelected,#u31718.SSSlideLinkSelected,#u29883.SSSlideLinkSelected,#u26610.SSSlideLinkSelected,#u41937.SSSlideLinkSelected,#u26628.SSSlideLinkSelected,#u26435.SSSlideLinkSelected,#u42989.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u18146-3758
{
	z-index: 136;
	width: 632px;
	min-height: 66px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 2px;
	top: -41px;
	margin-bottom: -41px;
	position: relative;
}

#u18146-2
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
}

#u18146-728
{
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u18146-1180
{
	text-align: justify;
	padding-left: 20px;
	color: #000000;
}

#u18146-1680
{
	text-align: justify;
	padding-right: 40px;
	padding-left: 40px;
}

#u18146-1507,#u18146-1952
{
	text-align: justify;
	color: #000000;
}

#u18146-1114,#u18146-1117,#u18146-1951
{
	font-style: normal;
}

#u18146-1020,#u18146-1022,#u18146-1955
{
	color: #000000;
	font-style: italic;
}

#u18146-2004,#u18146-2011,#u18146-2020,#u18146-2048,#u18146-2116
{
	text-align: justify;
	padding-right: 20px;
	padding-left: 20px;
}

#u18146-749,#u18146-2296
{
	text-align: justify;
	font-weight: normal;
}

#u18146-2357
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-weight: normal;
	font-style: normal;
}

#u18146-2362
{
	text-align: justify;
	font-weight: normal;
	font-style: normal;
}

#u18146-915,#u18146-2383
{
	font-weight: bold;
	font-style: italic;
}

#u18146-2401
{
	text-align: justify;
	padding-left: 20px;
	font-weight: normal;
}

#u18146-2503,#u18146-2505,#u18146-2507
{
	text-align: justify;
	text-indent: 20px;
	padding-left: 20px;
}

#u18146-2889
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-weight: normal;
}

#u18146-727,#u18146-2923
{
	font-size: 18px;
	line-height: 22px;
}

#u18146-2967,#u18146-2969
{
	text-align: justify;
	padding-left: 20px;
	font-style: italic;
}

#u18146-30,#u18146-35,#u18146-37,#u18146-133,#u18146-137,#u18146-168,#u18146-329,#u18146-331,#u18146-335,#u18146-349,#u18146-391,#u18146-395,#u18146-785,#u18146-787,#u18146-977,#u18146-980,#u18146-1017,#u18146-1019,#u18146-1021,#u18146-1023,#u18146-1025,#u18146-1174,#u18146-1181,#u18146-1707,#u18146-1866,#u18146-1869,#u18146-1953,#u18146-1962,#u18146-1965,#u18146-1968,#u18146-2588,#u18146-2590,#u18146-2599,#u18146-3111
{
	color: #000000;
}

#u18146-949,#u18146-1504,#u18146-3169
{
	font-weight: bold;
}

#u18146-3299
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u18146-540,#u18146-1135,#u18146-1139,#u18146-1143,#u18146-2597,#u18146-3335
{
	font-size: 14px;
}

#u18146-3339,#u18146-3343,#u18146-3347,#u18146-3351,#u18146-3355
{
	padding-left: 40px;
}

#u18146-3399
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
}

#u18146-3413
{
	text-align: left;
}

#u18146-157,#u18146-207,#u18146-211,#u18146-218,#u18146-222,#u18146-268,#u18146-286,#u18146-334,#u18146-338,#u18146-353,#u18146-361,#u18146-445,#u18146-524,#u18146-1067,#u18146-1071,#u18146-1075,#u18146-1079,#u18146-1177,#u18146-1197,#u18146-1484,#u18146-1485,#u18146-1525,#u18146-1542,#u18146-1546,#u18146-1819,#u18146-1908,#u18146-1914,#u18146-1920,#u18146-1926,#u18146-1954,#u18146-1969,#u18146-1985,#u18146-2084,#u18146-2131,#u18146-2135,#u18146-2499,#u18146-3579
{
	text-align: justify;
	padding-left: 20px;
}

#u18146-3586
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-weight: bold;
}

#u18146-62,#u18146-428,#u18146-484,#u18146-486,#u18146-487,#u18146-489,#u18146-544,#u18146-721,#u18146-1147,#u18146-2930,#u18146-3617
{
	font-size: 14px;
	text-align: justify;
}

#u18146-151,#u18146-155,#u18146-234,#u18146-236,#u18146-266,#u18146-368,#u18146-374,#u18146-426,#u18146-471,#u18146-567,#u18146-569,#u18146-571,#u18146-631,#u18146-633,#u18146-729,#u18146-779,#u18146-837,#u18146-897,#u18146-899,#u18146-928,#u18146-951,#u18146-963,#u18146-1035,#u18146-1090,#u18146-1113,#u18146-1165,#u18146-1179,#u18146-1253,#u18146-1290,#u18146-1346,#u18146-1354,#u18146-1368,#u18146-1370,#u18146-1372,#u18146-1487,#u18146-1523,#u18146-1571,#u18146-1587,#u18146-1673,#u18146-1723,#u18146-1817,#u18146-1950,#u18146-2018,#u18146-2080,#u18146-2082,#u18146-2114,#u18146-2130,#u18146-2230,#u18146-2236,#u18146-2307,#u18146-2346,#u18146-2348,#u18146-2417,#u18146-2425,#u18146-2428,#u18146-2497,#u18146-2501,#u18146-2553,#u18146-2652,#u18146-2661,#u18146-2686,#u18146-2693,#u18146-2799,#u18146-2852,#u18146-2863,#u18146-2921,#u18146-2926,#u18146-3021,#u18146-3215,#u18146-3217,#u18146-3270,#u18146-3272,#u18146-3274,#u18146-3276,#u18146-3306,#u18146-3308,#u18146-3407,#u18146-3409,#u18146-3433,#u18146-3544,#u18146-3558,#u18146-3609,#u18146-3615,#u18146-3670,#u18146-3700
{
	font-style: italic;
}

#u18146-15,#u18146-45,#u18146-60,#u18146-92,#u18146-107,#u18146-119,#u18146-128,#u18146-146,#u18146-164,#u18146-180,#u18146-191,#u18146-201,#u18146-229,#u18146-245,#u18146-257,#u18146-275,#u18146-293,#u18146-310,#u18146-324,#u18146-345,#u18146-370,#u18146-389,#u18146-404,#u18146-422,#u18146-435,#u18146-452,#u18146-463,#u18146-480,#u18146-491,#u18146-503,#u18146-515,#u18146-531,#u18146-551,#u18146-563,#u18146-580,#u18146-594,#u18146-608,#u18146-623,#u18146-642,#u18146-654,#u18146-666,#u18146-680,#u18146-692,#u18146-717,#u18146-756,#u18146-768,#u18146-781,#u18146-800,#u18146-836,#u18146-861,#u18146-875,#u18146-889,#u18146-913,#u18146-930,#u18146-942,#u18146-960,#u18146-974,#u18146-988,#u18146-1003,#u18146-1012,#u18146-1033,#u18146-1046,#u18146-1061,#u18146-1086,#u18146-1099,#u18146-1111,#u18146-1129,#u18146-1154,#u18146-1167,#u18146-1187,#u18146-1204,#u18146-1220,#u18146-1234,#u18146-1246,#u18146-1260,#u18146-1281,#u18146-1297,#u18146-1338,#u18146-1363,#u18146-1381,#u18146-1394,#u18146-1409,#u18146-1414,#u18146-1432,#u18146-1454,#u18146-1472,#u18146-1499,#u18146-1514,#u18146-1532,#u18146-1553,#u18146-1567,#u18146-1580,#u18146-1597,#u18146-1608,#u18146-1623,#u18146-1642,#u18146-1653,#u18146-1665,#u18146-1687,#u18146-1699,#u18146-1719,#u18146-1732,#u18146-1744,#u18146-1756,#u18146-1768,#u18146-1780,#u18146-1792,#u18146-1807,#u18146-1831,#u18146-1847,#u18146-1862,#u18146-1877,#u18146-1892,#u18146-1934,#u18146-1946,#u18146-1961,#u18146-1976,#u18146-1992,#u18146-2027,#u18146-2039,#u18146-2055,#u18146-2067,#u18146-2091,#u18146-2103,#u18146-2123,#u18146-2144,#u18146-2162,#u18146-2177,#u18146-2197,#u18146-2215,#u18146-2229,#u18146-2256,#u18146-2276,#u18146-2288,#u18146-2303,#u18146-2316,#u18146-2330,#u18146-2342,#u18146-2370,#u18146-2382,#u18146-2397,#u18146-2408,#u18146-2427,#u18146-2442,#u18146-2454,#u18146-2473,#u18146-2489,#u18146-2520,#u18146-2534,#u18146-2548,#u18146-2562,#u18146-2576,#u18146-2589,#u18146-2607,#u18146-2621,#u18146-2641,#u18146-2654,#u18146-2670,#u18146-2684,#u18146-2710,#u18146-2727,#u18146-2739,#u18146-2756,#u18146-2768,#u18146-2785,#u18146-2801,#u18146-2815,#u18146-2836,#u18146-2848,#u18146-2861,#u18146-2875,#u18146-2900,#u18146-2937,#u18146-2957,#u18146-2976,#u18146-2991,#u18146-3016,#u18146-3033,#u18146-3058,#u18146-3076,#u18146-3088,#u18146-3106,#u18146-3119,#u18146-3163,#u18146-3176,#u18146-3190,#u18146-3202,#u18146-3224,#u18146-3238,#u18146-3248,#u18146-3263,#u18146-3285,#u18146-3297,#u18146-3317,#u18146-3329,#u18146-3362,#u18146-3385,#u18146-3418,#u18146-3419,#u18146-3450,#u18146-3464,#u18146-3476,#u18146-3488,#u18146-3500,#u18146-3509,#u18146-3524,#u18146-3539,#u18146-3553,#u18146-3570,#u18146-3598,#u18146-3611,#u18146-3624,#u18146-3636,#u18146-3648,#u18146-3657,#u18146-3669,#u18146-3683,#u18146-3698,#u18146-3712,#u18146-3724,#u18146-3739
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
}

#u18146-3,#u18146-8,#u18146-10,#u18146-11,#u18146-13,#u18146-22,#u18146-24,#u18146-26,#u18146-34,#u18146-38,#u18146-40,#u18146-41,#u18146-43,#u18146-53,#u18146-55,#u18146-56,#u18146-58,#u18146-66,#u18146-70,#u18146-81,#u18146-85,#u18146-87,#u18146-88,#u18146-90,#u18146-100,#u18146-102,#u18146-103,#u18146-105,#u18146-112,#u18146-114,#u18146-115,#u18146-117,#u18146-123,#u18146-124,#u18146-126,#u18146-139,#u18146-141,#u18146-142,#u18146-144,#u18146-153,#u18146-159,#u18146-160,#u18146-162,#u18146-173,#u18146-175,#u18146-176,#u18146-178,#u18146-184,#u18146-186,#u18146-187,#u18146-189,#u18146-195,#u18146-197,#u18146-199,#u18146-203,#u18146-212,#u18146-214,#u18146-224,#u18146-225,#u18146-227,#u18146-238,#u18146-240,#u18146-241,#u18146-243,#u18146-250,#u18146-252,#u18146-253,#u18146-255,#u18146-264,#u18146-270,#u18146-271,#u18146-273,#u18146-284,#u18146-288,#u18146-289,#u18146-291,#u18146-298,#u18146-299,#u18146-301,#u18146-303,#u18146-305,#u18146-306,#u18146-308,#u18146-315,#u18146-317,#u18146-319,#u18146-320,#u18146-322,#u18146-330,#u18146-340,#u18146-341,#u18146-343,#u18146-351,#u18146-354,#u18146-359,#u18146-363,#u18146-364,#u18146-366,#u18146-378,#u18146-382,#u18146-384,#u18146-385,#u18146-387,#u18146-397,#u18146-399,#u18146-400,#u18146-402,#u18146-415,#u18146-417,#u18146-418,#u18146-420,#u18146-430,#u18146-431,#u18146-433,#u18146-443,#u18146-447,#u18146-448,#u18146-450,#u18146-456,#u18146-458,#u18146-459,#u18146-461,#u18146-473,#u18146-475,#u18146-476,#u18146-478,#u18146-496,#u18146-498,#u18146-499,#u18146-501,#u18146-508,#u18146-510,#u18146-511,#u18146-513,#u18146-522,#u18146-526,#u18146-527,#u18146-529,#u18146-536,#u18146-546,#u18146-547,#u18146-549,#u18146-556,#u18146-558,#u18146-559,#u18146-561,#u18146-573,#u18146-575,#u18146-576,#u18146-578,#u18146-587,#u18146-589,#u18146-590,#u18146-592,#u18146-601,#u18146-603,#u18146-604,#u18146-606,#u18146-616,#u18146-618,#u18146-619,#u18146-621,#u18146-635,#u18146-637,#u18146-638,#u18146-640,#u18146-647,#u18146-649,#u18146-650,#u18146-652,#u18146-659,#u18146-661,#u18146-662,#u18146-664,#u18146-673,#u18146-675,#u18146-676,#u18146-678,#u18146-685,#u18146-687,#u18146-688,#u18146-690,#u18146-694,#u18146-698,#u18146-702,#u18146-706,#u18146-710,#u18146-712,#u18146-713,#u18146-715,#u18146-723,#u18146-724,#u18146-726,#u18146-734,#u18146-739,#u18146-744,#u18146-751,#u18146-752,#u18146-754,#u18146-761,#u18146-763,#u18146-764,#u18146-766,#u18146-773,#u18146-775,#u18146-776,#u18146-778,#u18146-788,#u18146-793,#u18146-795,#u18146-796,#u18146-798,#u18146-808,#u18146-828,#u18146-829,#u18146-831,#u18146-832,#u18146-834,#u18146-839,#u18146-840,#u18146-844,#u18146-845,#u18146-849,#u18146-850,#u18146-854,#u18146-856,#u18146-857,#u18146-859,#u18146-868,#u18146-870,#u18146-871,#u18146-873,#u18146-882,#u18146-884,#u18146-885,#u18146-887,#u18146-901,#u18146-906,#u18146-908,#u18146-909,#u18146-911,#u18146-917,#u18146-919,#u18146-921,#u18146-923,#u18146-924,#u18146-926,#u18146-935,#u18146-937,#u18146-938,#u18146-940,#u18146-953,#u18146-955,#u18146-956,#u18146-958,#u18146-967,#u18146-969,#u18146-970,#u18146-972,#u18146-981,#u18146-983,#u18146-984,#u18146-986,#u18146-996,#u18146-998,#u18146-999,#u18146-1001,#u18146-1005,#u18146-1007,#u18146-1008,#u18146-1010,#u18146-1018,#u18146-1024,#u18146-1026,#u18146-1028,#u18146-1029,#u18146-1031,#u18146-1037,#u18146-1039,#u18146-1041,#u18146-1042,#u18146-1044,#u18146-1054,#u18146-1056,#u18146-1057,#u18146-1059,#u18146-1063,#u18146-1081,#u18146-1082,#u18146-1084,#u18146-1092,#u18146-1094,#u18146-1095,#u18146-1097,#u18146-1104,#u18146-1106,#u18146-1107,#u18146-1109,#u18146-1122,#u18146-1124,#u18146-1125,#u18146-1127,#u18146-1131,#u18146-1149,#u18146-1150,#u18146-1152,#u18146-1158,#u18146-1160,#u18146-1161,#u18146-1163,#u18146-1172,#u18146-1182,#u18146-1183,#u18146-1185,#u18146-1195,#u18146-1199,#u18146-1200,#u18146-1202,#u18146-1211,#u18146-1213,#u18146-1215,#u18146-1216,#u18146-1218,#u18146-1227,#u18146-1229,#u18146-1230,#u18146-1232,#u18146-1239,#u18146-1241,#u18146-1242,#u18146-1244,#u18146-1255,#u18146-1257,#u18146-1258,#u18146-1262,#u18146-1266,#u18146-1270,#u18146-1274,#u18146-1276,#u18146-1277,#u18146-1279,#u18146-1286,#u18146-1288,#u18146-1292,#u18146-1294,#u18146-1295,#u18146-1299,#u18146-1301,#u18146-1302,#u18146-1304,#u18146-1311,#u18146-1312,#u18146-1319,#u18146-1321,#u18146-1322,#u18146-1324,#u18146-1331,#u18146-1333,#u18146-1334,#u18146-1336,#u18146-1348,#u18146-1349,#u18146-1356,#u18146-1358,#u18146-1359,#u18146-1361,#u18146-1374,#u18146-1376,#u18146-1377,#u18146-1379,#u18146-1389,#u18146-1390,#u18146-1392,#u18146-1402,#u18146-1404,#u18146-1405,#u18146-1407,#u18146-1411,#u18146-1412,#u18146-1419,#u18146-1420,#u18146-1424,#u18146-1425,#u18146-1429,#u18146-1430,#u18146-1440,#u18146-1445,#u18146-1447,#u18146-1449,#u18146-1450,#u18146-1452,#u18146-1459,#u18146-1460,#u18146-1462,#u18146-1463,#u18146-1465,#u18146-1467,#u18146-1468,#u18146-1470,#u18146-1480,#u18146-1492,#u18146-1494,#u18146-1495,#u18146-1497,#u18146-1509,#u18146-1510,#u18146-1512,#u18146-1521,#u18146-1527,#u18146-1528,#u18146-1530,#u18146-1540,#u18146-1544,#u18146-1548,#u18146-1549,#u18146-1551,#u18146-1560,#u18146-1562,#u18146-1563,#u18146-1565,#u18146-1573,#u18146-1575,#u18146-1576,#u18146-1578,#u18146-1585,#u18146-1590,#u18146-1592,#u18146-1593,#u18146-1595,#u18146-1601,#u18146-1603,#u18146-1604,#u18146-1606,#u18146-1616,#u18146-1618,#u18146-1619,#u18146-1621,#u18146-1628,#u18146-1632,#u18146-1635,#u18146-1637,#u18146-1638,#u18146-1640,#u18146-1644,#u18146-1646,#u18146-1647,#u18146-1649,#u18146-1651,#u18146-1658,#u18146-1660,#u18146-1661,#u18146-1663,#u18146-1678,#u18146-1682,#u18146-1683,#u18146-1685,#u18146-1692,#u18146-1694,#u18146-1695,#u18146-1697,#u18146-1712,#u18146-1714,#u18146-1715,#u18146-1717,#u18146-1725,#u18146-1727,#u18146-1728,#u18146-1730,#u18146-1737,#u18146-1739,#u18146-1740,#u18146-1742,#u18146-1749,#u18146-1751,#u18146-1752,#u18146-1754,#u18146-1761,#u18146-1763,#u18146-1764,#u18146-1766,#u18146-1773,#u18146-1775,#u18146-1776,#u18146-1778,#u18146-1785,#u18146-1787,#u18146-1788,#u18146-1790,#u18146-1800,#u18146-1802,#u18146-1803,#u18146-1805,#u18146-1815,#u18146-1824,#u18146-1826,#u18146-1827,#u18146-1829,#u18146-1838,#u18146-1840,#u18146-1842,#u18146-1843,#u18146-1845,#u18146-1855,#u18146-1857,#u18146-1858,#u18146-1860,#u18146-1870,#u18146-1872,#u18146-1873,#u18146-1875,#u18146-1885,#u18146-1887,#u18146-1888,#u18146-1890,#u18146-1900,#u18146-1902,#u18146-1906,#u18146-1912,#u18146-1918,#u18146-1924,#u18146-1927,#u18146-1929,#u18146-1930,#u18146-1932,#u18146-1939,#u18146-1941,#u18146-1942,#u18146-1944,#u18146-1956,#u18146-1957,#u18146-1959,#u18146-1971,#u18146-1972,#u18146-1974,#u18146-1983,#u18146-1987,#u18146-1988,#u18146-1990,#u18146-1997,#u18146-2002,#u18146-2009,#u18146-2016,#u18146-2022,#u18146-2023,#u18146-2025,#u18146-2032,#u18146-2034,#u18146-2035,#u18146-2037,#u18146-2046,#u18146-2050,#u18146-2051,#u18146-2053,#u18146-2060,#u18146-2062,#u18146-2063,#u18146-2065,#u18146-2078,#u18146-2086,#u18146-2087,#u18146-2089,#u18146-2096,#u18146-2098,#u18146-2099,#u18146-2101,#u18146-2111,#u18146-2112,#u18146-2118,#u18146-2119,#u18146-2121,#u18146-2128,#u18146-2137,#u18146-2139,#u18146-2140,#u18146-2142,#u18146-2155,#u18146-2157,#u18146-2158,#u18146-2160,#u18146-2170,#u18146-2172,#u18146-2173,#u18146-2175,#u18146-2182,#u18146-2190,#u18146-2192,#u18146-2193,#u18146-2195,#u18146-2208,#u18146-2210,#u18146-2211,#u18146-2213,#u18146-2222,#u18146-2224,#u18146-2225,#u18146-2227,#u18146-2235,#u18146-2241,#u18146-2249,#u18146-2251,#u18146-2252,#u18146-2254,#u18146-2269,#u18146-2271,#u18146-2272,#u18146-2274,#u18146-2281,#u18146-2283,#u18146-2284,#u18146-2286,#u18146-2298,#u18146-2299,#u18146-2301,#u18146-2309,#u18146-2311,#u18146-2312,#u18146-2314,#u18146-2323,#u18146-2325,#u18146-2326,#u18146-2328,#u18146-2335,#u18146-2337,#u18146-2338,#u18146-2340,#u18146-2350,#u18146-2352,#u18146-2353,#u18146-2355,#u18146-2363,#u18146-2365,#u18146-2366,#u18146-2368,#u18146-2375,#u18146-2377,#u18146-2378,#u18146-2380,#u18146-2388,#u18146-2390,#u18146-2391,#u18146-2393,#u18146-2403,#u18146-2404,#u18146-2406,#u18146-2413,#u18146-2415,#u18146-2419,#u18146-2421,#u18146-2422,#u18146-2424,#u18146-2430,#u18146-2435,#u18146-2437,#u18146-2438,#u18146-2440,#u18146-2447,#u18146-2449,#u18146-2450,#u18146-2452,#u18146-2462,#u18146-2464,#u18146-2466,#u18146-2468,#u18146-2469,#u18146-2471,#u18146-2480,#u18146-2482,#u18146-2484,#u18146-2485,#u18146-2487,#u18146-2494,#u18146-2495,#u18146-2508,#u18146-2513,#u18146-2515,#u18146-2516,#u18146-2518,#u18146-2527,#u18146-2529,#u18146-2530,#u18146-2532,#u18146-2541,#u18146-2543,#u18146-2544,#u18146-2546,#u18146-2555,#u18146-2557,#u18146-2558,#u18146-2560,#u18146-2569,#u18146-2571,#u18146-2572,#u18146-2574,#u18146-2581,#u18146-2583,#u18146-2584,#u18146-2586,#u18146-2600,#u18146-2602,#u18146-2603,#u18146-2605,#u18146-2614,#u18146-2616,#u18146-2617,#u18146-2619,#u18146-2626,#u18146-2634,#u18146-2636,#u18146-2637,#u18146-2639,#u18146-2648,#u18146-2649,#u18146-2651,#u18146-2663,#u18146-2665,#u18146-2666,#u18146-2668,#u18146-2677,#u18146-2679,#u18146-2680,#u18146-2682,#u18146-2688,#u18146-2695,#u18146-2703,#u18146-2705,#u18146-2706,#u18146-2708,#u18146-2715,#u18146-2720,#u18146-2722,#u18146-2723,#u18146-2725,#u18146-2732,#u18146-2734,#u18146-2735,#u18146-2737,#u18146-2747,#u18146-2749,#u18146-2751,#u18146-2752,#u18146-2754,#u18146-2761,#u18146-2763,#u18146-2764,#u18146-2766,#u18146-2778,#u18146-2780,#u18146-2781,#u18146-2783,#u18146-2793,#u18146-2795,#u18146-2796,#u18146-2798,#u18146-2808,#u18146-2810,#u18146-2811,#u18146-2813,#u18146-2829,#u18146-2831,#u18146-2832,#u18146-2834,#u18146-2841,#u18146-2843,#u18146-2844,#u18146-2846,#u18146-2854,#u18146-2856,#u18146-2857,#u18146-2859,#u18146-2868,#u18146-2870,#u18146-2871,#u18146-2873,#u18146-2882,#u18146-2884,#u18146-2885,#u18146-2887,#u18146-2893,#u18146-2895,#u18146-2896,#u18146-2898,#u18146-2914,#u18146-2916,#u18146-2917,#u18146-2919,#u18146-2932,#u18146-2933,#u18146-2935,#u18146-2950,#u18146-2952,#u18146-2953,#u18146-2955,#u18146-2965,#u18146-2971,#u18146-2972,#u18146-2974,#u18146-2984,#u18146-2986,#u18146-2987,#u18146-2989,#u18146-2993,#u18146-3009,#u18146-3011,#u18146-3012,#u18146-3014,#u18146-3026,#u18146-3028,#u18146-3029,#u18146-3031,#u18146-3047,#u18146-3048,#u18146-3050,#u18146-3051,#u18146-3053,#u18146-3054,#u18146-3056,#u18146-3069,#u18146-3071,#u18146-3072,#u18146-3074,#u18146-3081,#u18146-3083,#u18146-3084,#u18146-3086,#u18146-3099,#u18146-3101,#u18146-3102,#u18146-3104,#u18146-3112,#u18146-3114,#u18146-3115,#u18146-3117,#u18146-3124,#u18146-3125,#u18146-3127,#u18146-3128,#u18146-3147,#u18146-3148,#u18146-3156,#u18146-3158,#u18146-3159,#u18146-3161,#u18146-3168,#u18146-3171,#u18146-3172,#u18146-3174,#u18146-3183,#u18146-3185,#u18146-3186,#u18146-3188,#u18146-3195,#u18146-3197,#u18146-3198,#u18146-3200,#u18146-3203,#u18146-3208,#u18146-3209,#u18146-3214,#u18146-3219,#u18146-3220,#u18146-3222,#u18146-3235,#u18146-3236,#u18146-3245,#u18146-3246,#u18146-3256,#u18146-3258,#u18146-3259,#u18146-3261,#u18146-3278,#u18146-3280,#u18146-3281,#u18146-3283,#u18146-3290,#u18146-3292,#u18146-3293,#u18146-3295,#u18146-3310,#u18146-3312,#u18146-3313,#u18146-3315,#u18146-3322,#u18146-3324,#u18146-3325,#u18146-3327,#u18146-3333,#u18146-3357,#u18146-3358,#u18146-3360,#u18146-3370,#u18146-3378,#u18146-3380,#u18146-3381,#u18146-3383,#u18146-3392,#u18146-3394,#u18146-3395,#u18146-3397,#u18146-3404,#u18146-3406,#u18146-3411,#u18146-3414,#u18146-3416,#u18146-3427,#u18146-3428,#u18146-3435,#u18146-3436,#u18146-3443,#u18146-3445,#u18146-3446,#u18146-3448,#u18146-3457,#u18146-3459,#u18146-3460,#u18146-3462,#u18146-3469,#u18146-3471,#u18146-3472,#u18146-3474,#u18146-3481,#u18146-3483,#u18146-3484,#u18146-3486,#u18146-3493,#u18146-3495,#u18146-3496,#u18146-3498,#u18146-3502,#u18146-3504,#u18146-3505,#u18146-3507,#u18146-3517,#u18146-3519,#u18146-3520,#u18146-3522,#u18146-3532,#u18146-3534,#u18146-3535,#u18146-3537,#u18146-3546,#u18146-3548,#u18146-3549,#u18146-3551,#u18146-3563,#u18146-3565,#u18146-3566,#u18146-3568,#u18146-3577,#u18146-3581,#u18146-3582,#u18146-3584,#u18146-3591,#u18146-3593,#u18146-3594,#u18146-3596,#u18146-3603,#u18146-3605,#u18146-3606,#u18146-3608,#u18146-3619,#u18146-3620,#u18146-3622,#u18146-3629,#u18146-3631,#u18146-3632,#u18146-3634,#u18146-3641,#u18146-3643,#u18146-3644,#u18146-3646,#u18146-3650,#u18146-3652,#u18146-3653,#u18146-3655,#u18146-3662,#u18146-3664,#u18146-3665,#u18146-3667,#u18146-3676,#u18146-3678,#u18146-3679,#u18146-3681,#u18146-3691,#u18146-3693,#u18146-3694,#u18146-3696,#u18146-3705,#u18146-3707,#u18146-3708,#u18146-3710,#u18146-3717,#u18146-3719,#u18146-3720,#u18146-3722,#u18146-3732,#u18146-3734,#u18146-3735,#u18146-3737,#u18146-3747,#u18146-3749,#u18146-3750,#u18146-3751,#u18146-3752,#u18146-3756
{
	text-align: justify;
}

#u85-4
{
	z-index: 2;
	width: 920px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 32902px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -32902px;
}

